<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'no', version '2.5'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivisering';
$string['activityloading'] = 'Du vil automatisk bli videresent til aktiviteten i';
$string['activityoverview'] = 'Du har SCORM-pakker som trenger gjennomgang';
$string['activitypleasewait'] = 'Aktiviteten laster, vær vennlig vent...';
$string['adminsettings'] = 'Admin-innstillinger';
$string['advanced'] = 'Parametre';
$string['aicchacpkeepsessiondata'] = 'AICC HACP sesjonsdata';
$string['aicchacpkeepsessiondata_desc'] = 'Varighet i dager  som sesjonsdataene fra AICC HACP skal beholdes. (En høy verdi vil fylle opp tabellen, men være til nytte ved debugging)';
$string['aicchacptimeout'] = 'AICC HACP utløpstid';
$string['aicchacptimeout_desc'] = 'Varighet i minutter hvor den den eksterne AICC HACP-sesjonen skal holdes åpen';
$string['allowapidebug'] = 'Aktiver API debugging og sporing (sett capture mask til apidebugmask)';
$string['allowtypeaicchacp'] = 'Aktiver ekstern AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Dersom aktivert vil det åpne for AICC HACP komminkasjonen uten ytterligere innlogging fra den eksterne AICC-pakken';
$string['allowtypeexternal'] = 'Tillat ekstern pakketype';
$string['allowtypeexternalaicc'] = 'Aktiver direkte AICC URL';
$string['allowtypeexternalaicc_desc'] = 'Hvis aktivert vil dette tillate en direkte URL til en AICC-pakke';
$string['allowtypeimsrepository'] = 'Tillat IMS pakketype';
$string['allowtypelocalsync'] = 'Tillat nedlastet pakketype';
$string['apidebugmask'] = 'API debug capture mask - bruker en enkel regex på  &lt;username&gt;:&lt;activityname&gt; F.eks. admin:.* vil bare debugge for adminbrukere.';
$string['areacontent'] = 'Innholdsfiler';
$string['areapackage'] = 'Pakkefil';
$string['asset'] = 'Ressurs';
$string['assetlaunched'] = 'Ressurs - Sett';
$string['attempt'] = 'Forsøk';
$string['attempt1'] = '1 forsøk';
$string['attempts'] = 'Forsøk';
$string['attemptsmanagement'] = 'Administrere forsøk';
$string['attemptstatusall'] = 'Min start- og inngangsside';
$string['attemptstatusentry'] = 'Bare statusside';
$string['attemptstatusmy'] = 'Bare startside';
$string['attemptsx'] = '{$a} forsøk';
$string['attr_error'] = 'Gal verdi for attribut ({$a->attr}) i tagg {$a->tag}.';
$string['autocontinue'] = 'Fortsett automatisk';
$string['autocontinue_help'] = '<p>Dersom "Fortsett automatisk" er satt til "Ja", vil læringsobjektet lukke gjeldende kurspakke og automatisk starte den neste.</p>

<p>Dersom denne er satt til "Nei" må brukeren selv klikke på "Fortsett"-knappen for å gå videre.</p>';
$string['autocontinuedesc'] = 'Hvis aktivert vil underordnede læringssekvenser startes automatisk, eller må Fortsett-knappen benyttes.';
$string['averageattempt'] = 'Gjennomsnittsforsøk';
$string['badmanifest'] = 'Noen manifest feil: se feillogg';
$string['badpackage'] = 'Den spesifiserte pakken/manifest er ikke gyldig. Kontroller og prøv igjen';
$string['browse'] = 'Forhåndsvis';
$string['browsed'] = 'Lest';
$string['browsemode'] = 'Forhåndsvisningsmodus';
$string['browserepository'] = 'Bla gjennom lagringssted';
$string['cannotfindsco'] = 'Kunne ikke finne SCO';
$string['chooseapacket'] = 'Velg eller oppdater en pakke';
$string['compatibilitysettings'] = 'Kompatibilitetsinnstillinger';
$string['completed'] = 'Fullført';
$string['completionscorerequired'] = 'Krev minimumsresultat';
$string['completionscorerequired_help'] = 'Aktivering av denne innstillingen vil kreve et minimumsresultat før SCORM-aktiviteten blir registrert som fullført. Dette kommer i tillegg til andre fullføringskrav som kan settes.';
$string['completionstatus_completed'] = 'Fullført';
$string['completionstatus_passed'] = 'Godkjent';
$string['completionstatusrequired'] = 'Krev status';
$string['completionstatusrequired_help'] = 'Når du merker av for en eller flere statuser vil det kreve at brukeren oppfyller minst enn av de avmerkede statuskravene for at SCORM-aktiviteten skal registreres som fullført. Dette kommer i tillegg tl andre fullføringskrav som kan settes.';
$string['confirmloosetracks'] = 'ADVARSEL: Pakken ser ut til å være endret eller modifisert. Hvis pakkestrukturen er endret, kan noen brukerspor ha blitt borte under oppdateringsprosessen.';
$string['contents'] = 'Innhold';
$string['coursepacket'] = 'Kurspakke';
$string['coursestruct'] = 'Kursstruktur';
$string['currentwindow'] = 'Gjeldende vindu';
$string['datadir'] = 'Filsystemfeil: Kan ikke opprette kursets filområde';
$string['defaultdisplaysettings'] = 'Standard visningsinnstillinger';
$string['defaultgradesettings'] = 'Standard resultatinnstillinger';
$string['defaultothersettings'] = 'Andre standardinnstillinger';
$string['deleteallattempts'] = 'Slett alle SCORM-forsøk';
$string['deleteattemptcheck'] = 'Er du helt sikker på at du vil slette fullstendig alle disse forsøkene?';
$string['deleteuserattemptcheck'] = 'Er du helt sikker på at du vil slette alle dine forsøk?';
$string['details'] = 'Spor detaljer';
$string['directories'] = 'Vis mappelenkene';
$string['disabled'] = 'Deaktivert';
$string['display'] = 'Vis pakke';
$string['displayattemptstatus'] = 'Vis forsøksstatus';
$string['displayattemptstatus_help'] = 'Denne innstillingen er for å vise et sammendrag av brukerforsøkene i kursets oversiktsblokk på Min startside og/eller på SCORM-aktivitetens startside.';
$string['displayattemptstatusdesc'] = 'Avgjør om brukerens forsøk skal vises i kursoversiktsblokken på Min startside og/eller på SCORM´s startside.';
$string['displaycoursestructure'] = 'Vis kursstrukturen på startsiden';
$string['displaycoursestructure_help'] = 'Dersom aktivert blir innholdsfortegnelsen vist på SCORM-pakkens oversiktsside.';
$string['displaycoursestructuredesc'] = 'Denne preferansen angir standard verdi for om SCORM-pakkens struktur skal vises på startsiden.';
$string['displaydesc'] = 'Bestemmer om SCORM-pakken skal vises i et nytt vindu';
$string['displaysettings'] = 'Visningsinnstillinger';
$string['dnduploadscorm'] = 'Legg til en SCORM-pakke';
$string['domxml'] = 'DOMXML eksternt bibliotek';
$string['duedate'] = 'Gyldig til';
$string['element'] = 'Element';
$string['elementdefinition'] = 'Elementdefinisjon';
$string['enter'] = 'Start';
$string['entercourse'] = 'Start kurs';
$string['errorlogs'] = 'Feil-logg';
$string['everyday'] = 'Hver dag';
$string['everytime'] = 'Hver gang den brukes';
$string['exceededmaxattempts'] = 'Du har nådd maksimalt antall forsøk.';
$string['exit'] = 'Gå ut av kurset';
$string['exitactivity'] = 'Gå ut av aktiviteten';
$string['expired'] = 'Beklager, aktiviteten ble stengt {$a} og er ikke lenger tilgjengelig.';
$string['external'] = 'Oppdater eksterne pakkers timing';
$string['failed'] = 'Feilet';
$string['finishscorm'] = 'Dersom du er ferdig med denne ressursen, {$a}';
$string['finishscormlinkname'] = 'klikk her for å gå tilbake til kurssiden';
$string['firstaccess'] = 'Etter første visning';
$string['firstattempt'] = 'Første forsøk';
$string['forcecompleted'] = 'Tving fullføring';
$string['forcecompleted_help'] = 'Dersom aktivert, vil status for gjeldende forsøk bli tvunget satt som "completed". Denne innstillingen er bare tilgjengelig i SCORM 1.2-pakker.  Innstillingen er nyttig dersom SCORM-pakken har en feil som gjør at den ikke sender fullførtstatus på riktig måte.';
$string['forcecompleteddesc'] = 'Denne preferansen angir standard verdi for innstillingen "Tving fullføring"';
$string['forcejavascript'] = 'Tving brukere til å aktivere Javascript';
$string['forcejavascript_desc'] = 'Hvis aktivert (anbefales) vil dette forhindre tilgang til SCORM-objekter når Javascript-støtten er deaktivert i brukerens nettleser. Hvis deaktivert vil brukeren kunne se SCORM-aktiviteten, men API-kommunikasjonen vil ikke fungere og ingen resultater lagres.';
$string['forcejavascriptmessage'] = 'Javascript kreves for å se dette objektet, vennligst aktiver Javascript i nettleseren din og forsøk en gang til.';
$string['forcenewattempt'] = 'Tving nytt forsøk';
$string['forcenewattempt_help'] = 'Dersom aktivert vil SCORM-pakken behandle hver visning som et nytt forsøk som skåres fra grunnen av.';
$string['forcenewattemptdesc'] = 'Hvis aktivert vil hvert forsøk på SCORM-pakken regnes som et nytt forsøk.';
$string['found'] = 'Liste funnet';
$string['frameheight'] = 'Denne innstillingen setter standard høyde for hovedramme eller vindu';
$string['framewidth'] = 'Denne innstillingen setter standard vidde for hovedramme eller vindu';
$string['fullscreen'] = 'Fyll hele skjermen';
$string['general'] = 'Generelle data';
$string['gradeaverage'] = 'Gjennomsnittlig karakter';
$string['gradeforattempt'] = 'Resultat';
$string['gradehighest'] = 'Høyeste karakter';
$string['grademethod'] = 'Vurderingsmetode';
$string['grademethod_help'] = 'Karaktermetoden definerer hvordan karakteren for et enkelt forsøk på aktiviteten bestemmes.

Det er fire graderingsmetoder:

* Læringsobjekter - Antall fullførte / beståte læringsobjekter
* Høyeste karakter - Den høyeste poengsummen oppnådd i alle beståte læringsobjekter
* Gjennomsnittlig karakter - Gjennomsnittet av alle poengene
* Sumkarakter - Summen av alle poengene';
$string['grademethoddesc'] = 'Denne innstillingen setter standard karaktersetting for aktiviteten';
$string['gradereported'] = 'Lagret resultat';
$string['gradescoes'] = 'Læringsobjekter';
$string['gradesettings'] = 'Resultatinnstillinger';
$string['gradesum'] = 'Sum karakter';
$string['height'] = 'Høyde';
$string['hidden'] = 'Skjult';
$string['hidebrowse'] = 'Slå av forhåndsvisning';
$string['hidebrowse_help'] = 'Forhåndsvisningsmodus lar en bruker se over leksjonen før den tas. Dersom forhåndsvisning er deaktivert skjules denne knappen.';
$string['hidebrowsedesc'] = 'Denne innstillingen bestemmer om en skal slå av/på forhåndsvisning.';
$string['hideexit'] = 'Skjul Avsluttknappen';
$string['hidenav'] = 'Skjul navigasjonsknapper';
$string['hidenavdesc'] = 'Denne innstillingen bestemmer om en skal vise/ikke vise navigasjonsknappene.';
$string['hidereview'] = 'Skjul Se gjennom-knappen';
$string['hidetoc'] = 'Vise innholdsfortegnelse';
$string['hidetoc_help'] = 'Denne innstillingen angir om innholdsoversikten skal vises før kurset åpnes.';
$string['hidetocdesc'] = 'Denne innstillingen bestemmer om en skal  vise innholdsfortegnelse eller ikke.';
$string['highestattempt'] = 'Beste forsøk';
$string['identifier'] = 'Spøsmålsidentifikator';
$string['incomplete'] = 'Ufullstendig';
$string['info'] = 'Informasjon';
$string['interactions'] = 'Samhandlinger';
$string['interactionscorrectcount'] = 'Antall korrekte svar på spørsmålet';
$string['interactionsid'] = 'ID for elementet';
$string['interactionslatency'] = 'Tiden som har gått mellom tiden interaksjonen  ble tilgjengelig for brukeren og tiden for første respons.';
$string['interactionslearnerresponse'] = 'Brukerens respons';
$string['interactionspattern'] = 'Mønster av korrekte svar';
$string['interactionsresponse'] = 'Studenters respons';
$string['interactionsresult'] = 'Basert på studenters respons og korrekt resultat';
$string['interactionsscoremax'] = 'Maksverdi i skalaen for råskår';
$string['interactionsscoremin'] = 'Minimumsverdi i skalaen for råskår';
$string['interactionsscoreraw'] = 'Tall som reflekterer brukeren resultat relativt til skalen avgrenset av verdiene minimum og maksimum';
$string['interactionssuspenddata'] = 'Gir plass for å lagre og hente data mellom brukerforsøkene.';
$string['interactionstime'] = 'Tidspunktet for når forsøket startet';
$string['interactionstype'] = 'Spørsmålstype';
$string['interactionsweight'] = 'Vekting av elementet';
$string['invalidactivity'] = 'SCORM-aktiviteten har feil';
$string['invalidhacpsession'] = 'Ugyldig HACP-sesjon';
$string['invalidmanifestresource'] = 'ADVARSEL: Følgende ressurser er referert i manifestet, men kunne ikke finnes:';
$string['invalidurl'] = 'Ugyldig URL angitt';
$string['invalidurlhttpcheck'] = 'Ugyldig URL angitt. Debug melding: <pre>{$a->cmsg}</pre>';
$string['last'] = 'Sist brukt';
$string['lastaccess'] = 'Siste bruk';
$string['lastattempt'] = 'Siste fullførte forsøk';
$string['lastattemptlock'] = 'Lås etter siste forsøk';
$string['lastattemptlock_help'] = 'Dersom aktivert vil studenten bli nektet å åpne SCORM-pakken etter å ha brukt opp alle sine forsøk.';
$string['lastattemptlockdesc'] = 'Denne preferansen angir standard verdi  for låsing etter siste forsøk.';
$string['location'] = 'Vis på navigeringslinjen';
$string['max'] = 'Maks poengsum';
$string['maximumattempts'] = 'Antall forsøk';
$string['maximumattempts_help'] = '<p>Dette bestemmer hvor mange forsøk en bruker har.<br />Dette fungerer BARE med SCORM 1.2 og AICC-pakker. SCORM2004 har sin egen innstilling for maks antall forsøk.</p>';
$string['maximumattemptsdesc'] = 'Denne innstillingen setter maks antall forsøk på en aktivitet';
$string['maximumgradedesc'] = 'Denne innstillinge setter maksimal karakter for en aktivitet';
$string['menubar'] = 'Vis på menylinjen';
$string['min'] = 'Minimum score';
$string['missing_attribute'] = 'Manglende attributt {$a->attr} i tag {$a->tag}';
$string['missing_tag'] = 'Manglende tag {$a->tag}';
$string['missingparam'] = 'En obligatorisk parameter mangler eller er feil';
$string['mode'] = 'Modus';
$string['modulename'] = 'SCORM-pakke';
$string['modulename_help'] = 'En SCORM-pakke er en samling filer som er pakket i tråd med en felles standard for læringsobjekter. SCORM-aktiviteten tillater at både SCORM- og AICC-pakker kan lastes opp som zip-filer og legges til kurs.

Innholdet blir vanligvis vist over flere sider og med intern navigasjon mellom sidene. Det er mange valg for visning av innhold i popup-vindu, med innholdsfortegnelse, med navigasjonsknapper osv. SCORM-aktiviteter har som regel spørsmål, der resultatet fra disse spørsmålene kan lagres i karakterboka.

SCORM-aktiviteter kan brukes

* Til å presentere multimedia-innhold og animasjoner
* Som et vurderingsverktøy';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORM/AICC-pakker';
$string['navigation'] = 'Navigering';
$string['newattempt'] = 'Begynn et nytt forsøk';
$string['next'] = 'Fortsett';
$string['no_attributes'] = 'Taggen {$a->tag} må ha egenskaper/attributter';
$string['no_children'] = 'Taggen {$a->tag} må ha barn/undertagger';
$string['noactivity'] = 'Ingenting å rapportere';
$string['noattemptsallowed'] = 'Maksimum antall forsøk';
$string['noattemptsmade'] = 'Antall forsøk du har gjort til nå';
$string['nolimit'] = 'Ubegrensede forsøk';
$string['nomanifest'] = 'Liste/manifest ikke funnet';
$string['noprerequisites'] = 'Beklager men du har ikke gjennomgått nok til å ha tilgang til dette læringsobjektet';
$string['noreports'] = 'Ingen rapport å vise';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Nettleseren din støtter ikke javascript eller har ikke aktivert javastøtte. Ingen spor vil bli lagret.';
$string['not_corr_type'] = 'Typen er feil for {$a->tag}';
$string['notattempted'] = 'Ikke forsøkt';
$string['notopenyet'] = 'Beklager, denne aktiviteten er ikke tilgjengelig før {$a}';
$string['objectives'] = 'Mål';
$string['optallstudents'] = 'alle brukere';
$string['optattemptsonly'] = 'bare brukere som har forsøkt';
$string['options'] = 'Valg (Forhindres av noen nettlesere)';
$string['optionsadv'] = 'Avanserte valg';
$string['optionsadv_desc'] = 'Hvis avmerket vil vindusvalgene bli angitt som avanserte valg i dette skjemaet.';
$string['optnoattemptsonly'] = 'bare brukere som ikke har forsøkt';
$string['organization'] = 'Organisasjon';
$string['organizations'] = 'Organisasjoner';
$string['othersettings'] = 'Andre innstillinger';
$string['othertracks'] = 'Andre spor';
$string['package'] = 'Pakkefil';
$string['package_help'] = '<p>En kurspakke er en bestemt fil med filendelsen <b>zip</b> som inneholder et gyldig AICC eller SCORM-kurs med definisjonsfiler.</p>

<p>En <b>SCORM</b> pakke har en mengde filer i en mappestruktur. På rotnivå finnes alltid en fil kalt <b>imsmanifest.xml</b> som angir SCORM strukturen på materialet, hvor ressurser er lagret og mange andre ting.</p>

<p>En <b>AICC</b> pakke defineres i flere filer (fra 4 til 7). Filene har disse endelsene, som betyr:</p>
   <ul>
    <li>CRS - Course Description file (påkrevd)</li>
    <li>AU  - Assignable Unit file (påkrevd)</li>
    <li>DES - Descriptor file (påkrevd)</li>
    <li>CST - Course Structure file (påkrevd)</li>
    <li>ORE - Objective Relationship file (valgfri)</li>
    <li>PRE - Prerequisites file (valgfri)</li>
    <li>CMP - Completition Requirements file (valgfri)</li>
   </ul>';
$string['packagedir'] = 'Filsystemfeil: Kan ikke lage pakkemappe';
$string['packagefile'] = 'Ingen pakke spesifisert';
$string['packagehdr'] = 'Pakke';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Denne innstillingen tillater at det angis en URL til  SCORM-pakken - i stedet for at den velges i filvelgeren.';
$string['page-mod-scorm-x'] = 'En SCORM modulside';
$string['pagesize'] = 'Sidestørrelse';
$string['passed'] = 'Bestått';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM pakkeadministrasjon';
$string['pluginname'] = 'SCORM-pakke';
$string['popup'] = 'Nytt vindu';
$string['popupmenu'] = 'I en rullegardinmeny';
$string['popupopen'] = 'Åpne pakken i nytt vindu';
$string['popupsblocked'] = 'Det virker som om popup-vinduet blir blokkert - og det forhindrer visning av denne SCORM-pakken. Vennligst sjekk nettleserinnstillingene og prøv igjen.';
$string['position_error'] = '{$a->tag} taggen kan ikke være en undertag av {$a->parent} taggen';
$string['preferencespage'] = 'Preferanser kun for denne siden';
$string['preferencesuser'] = 'Preferanser for denne rapporten';
$string['prev'] = 'Forrige';
$string['raw'] = 'Råpoengsum';
$string['regular'] = 'Standard manisfest';
$string['report'] = 'Rapport';
$string['reportcountallattempts'] = '{$a->nbattempts} forsøk for {$a->nbusers} brukere, av {$a->nbresults} resultater';
$string['reportcountattempts'] = '{$a->nbresults} resultater ({$a->nbusers} brukere)';
$string['reports'] = 'Rapporter';
$string['resizable'] = 'Tillat at vinduet endrer størrelse';
$string['result'] = 'Resultat';
$string['results'] = 'Resultater';
$string['review'] = 'Se over';
$string['reviewmode'] = 'Se over modus';
$string['scoes'] = 'Læringsobjekter';
$string['score'] = 'Poengsum';
$string['scorm:addinstance'] = 'Legg til en ny SCORM-pakke';
$string['scorm:deleteownresponses'] = 'Slett egne forsøk';
$string['scorm:deleteresponses'] = 'Slett SCORM-forsøk';
$string['scorm:savetrack'] = 'Lagre spor';
$string['scorm:skipview'] = 'Hopp over oversikt';
$string['scorm:viewreport'] = 'Se rapporter';
$string['scorm:viewscores'] = 'Se resultater';
$string['scormclose'] = 'Tilgjengelig inntil';
$string['scormcourse'] = 'Læringskurs';
$string['scormloggingoff'] = 'API logging er AV';
$string['scormloggingon'] = 'API logging er PÅ';
$string['scormopen'] = 'Tilgjengelig fra';
$string['scormresponsedeleted'] = 'Slettede brukerforsøk';
$string['scormtype'] = 'Type';
$string['scormtype_help'] = 'Denne innstillingen bestemmer hvordan pakken skal hentes inn i kurset. Det finnes inntil fire muligheter:

* Opplastet pakke - Tillater at en SCORM-pakke velges via filvelgeren.
* Eksternt SCORM manifest - Tillater at det oppgis en url til en fil:  imsmanifest.xml. Merk at dersom URL-en har et annet domenenavn enn din portal, er "Nedlastet pakke" et bedre alternativ, siden du risikerer at karakterer ikke lagres.
* Nedlastet pakke - Tillater at det angis en URL til en pakkefil. Pakken blir pakket opp og lagret lokalt og siden oppdatert hver gang den eksterne SCORM-pakken oppdateres.
* Lokalt IMS-innholdsfilområde - TIllater en pakke å bli valgt fra et IMS-filområde
* Ekstern AICC URL -  denne URL-en er startlenken for en enkelt AICC-aktivitet. Det lages da en pseudopakke rundt dette.';
$string['scrollbars'] = 'Tillat å bla i vinduet (scrolling)';
$string['selectall'] = 'Velg alle';
$string['selectnone'] = 'Angre velg alle';
$string['show'] = 'Vis';
$string['sided'] = 'På siden';
$string['skipview'] = 'Skjul innholdsoversikten';
$string['skipview_help'] = '<p>Hvis du legger til en pakke med bare ett læringsobjekt, kan du velge å hoppe over siden med innholdsstrukturen når brukere starter SCORM-aktiviteten fra kurssiden.</p>

<p>Du kan velge mellom å:</p>

   <ul>
       <li><strong>Aldri</strong> hoppe over innholdsstruktursiden</li>
       <li><strong>Første forsøk</strong> hoppe over innholdstruktursiden bare første gangen.</li>
       <li><strong>Alltid</strong> hopp bestandig over innholdsstruktursiden</li>
   </ul>';
$string['skipviewdesc'] = 'Denne innstillingen bestemmer om en ikke skal bruke pakkens innholdsstruktur';
$string['slashargs'] = 'ADVARSEL: Brytere (eks. /A) er slått av på denne portalen og det kan hende at enkelte ting ikke virker som det var tenkt!';
$string['stagesize'] = 'Vindusstørrelse';
$string['stagesize_help'] = '<p>Disse to innstillingene angir høyde og bredde på vinduet læringsobjektet vises i.</p>';
$string['started'] = 'Startet';
$string['status'] = 'Status';
$string['statusbar'] = 'Vis statuslinjen';
$string['student_response'] = 'Svar';
$string['subplugintype_scormreport'] = 'Rapport';
$string['subplugintype_scormreport_plural'] = 'Rapporter';
$string['suspended'] = 'Avbrutt';
$string['syntax'] = 'Syntaksfeil';
$string['tag_error'] = 'Ukjent tag ({$a->tag}) med innhold: {$a->value}';
$string['time'] = 'Tid';
$string['title'] = 'Tittel';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'Taggen {$a->tag} har for mange egenskaper';
$string['too_many_children'] = 'Taggen {$a->tag} har for mange underverdier';
$string['toolbar'] = 'Vis verktøylinjen';
$string['totaltime'] = 'Tid';
$string['trackingloose'] = 'ADVARSEL: Sporingsdata for denne pakken vil bli slettet!';
$string['type'] = 'Type';
$string['typeaiccurl'] = 'Ekstern AICC URL';
$string['typeexternal'] = 'Eksternt SCORM manifest';
$string['typeimsrepository'] = 'Lokalt IMS innholds-filområde';
$string['typelocal'] = 'Opplasted pakke';
$string['typelocalsync'] = 'Nedlastet pakke';
$string['unziperror'] = 'Det oppstår en feil under utpakking av zip-fila';
$string['updatefreq'] = 'Intervall for automatisk oppdatering';
$string['updatefreq_help'] = 'Dette tilater at en ekstern pakke automatisk lastes ned og oppdateres';
$string['updatefreqdesc'] = 'Denne innstillingen setter standardverdi for hvor ofte aktiviteten skal auto-oppdatere seg.';
$string['validateascorm'] = 'Valider en pakke';
$string['validation'] = 'Valider resultat';
$string['validationtype'] = 'Dette valget angir DOMXML biblioteket som brukes for å godkjenne SCORM Manifest. Hvis du ikke vet la det angitte valget stå.';
$string['value'] = 'Verdi';
$string['versionwarning'] = 'Manifestversjonen er eldre enn 1.3, advarsel om {$a->tag} taggen';
$string['viewallreports'] = 'Se på rapporter for {$a} forsøk';
$string['viewalluserreports'] = 'Vis rapportene for {$a} brukere';
$string['whatgrade'] = 'Karaktersetting av forsøk';
$string['whatgrade_help'] = 'Hvis mange forsøk er tillatt, kan du angi i denne innstillingen hvorvidt det er beste karakter, gjennomsnitt, første eller siste fullførte forsøk som skal lagres i karakterboka. Alternativet "siste fullførte forsøk" gjelder ikke forsøk som har statusen "mislykket".

Håndtering av flere forsøk

* Muligheten til å starte et nytt forsøk styres av en avkrysningsboks over Start-knappen på innholdssiden - så sjekk at alle ser denne siden dersom du vil tillate mer enn ett forsøk.
* Noen SCORM-pakker har intelligent håndtering av nye forsøk, mange ikke. Det betyr at dersom brukeren fortsetter på et påbegynt forsøk ved en senere anledning og SCORM-pakken ikke har noen intern logikk for å unngå overskriving av tidligere forsøk, kan de tidligere forsøkene overskrives selv om forsøkene var fullført eller bestått.
* Innstillingen "Tving fullføring", "Tving nytt forsøk" og "Lås etter siste forsøk" kan også brukes til å administrere gjentatte forsøk.';
$string['whatgradedesc'] = 'Bestemmer om det er beste, gjennomsnitt eller siste forsøk som skal lagres i karakterboken når det tillates mer enn ett forsøk.';
$string['width'] = 'Bredde';
$string['window'] = 'Vindu';
